## GstCvDilateErode

    GObject
        ╰──GInitiallyUnowned
            ╰──GstObject
                ╰──GstElement
                    ╰──GstBaseTransform
                        ╰──GstVideoFilter
                            ╰──GstOpencvVideoFilter
                                ╰──GstCvDilateErode

### Properties

#### iterations

    “iterations” gint

Number of iterations to run the algorithm

Flags : Read / Write

Default value : 1

The results of the search are